Tesseract 3.02

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages
Public Attributes
CLUSTERCONFIG Struct Reference

`#include <cluster.h>`

List of all members.

## Public Attributes

PROTOSTYLE | ProtoStyle
FLOAT32 | MinSamples
FLOAT32 | MaxIllegal
FLOAT32 | Independence
FLOAT64 | Confidence
int | MagicSamples

## Detailed Description

Definition at line 48 of file cluster.h.

## Member Data Documentation

FLOAT64 CLUSTERCONFIG::Confidence

Definition at line 54 of file cluster.h.

FLOAT32 CLUSTERCONFIG::Independence

Definition at line 53 of file cluster.h.

int CLUSTERCONFIG::MagicSamples

Definition at line 55 of file cluster.h.

FLOAT32 CLUSTERCONFIG::MaxIllegal

Definition at line 51 of file cluster.h.

FLOAT32 CLUSTERCONFIG::MinSamples

Definition at line 50 of file cluster.h.

PROTOSTYLE CLUSTERCONFIG::ProtoStyle

Definition at line 49 of file cluster.h.

The documentation for this struct was generated from the following file:

- /mnt/data/src/tesseract-ocr/classify/cluster.h